/*
Theme Name: Oaza Child
Theme URI: https://oaza.qodeinteractive.com/
Description: A child theme of Oaza Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.1
Text Domain: oaza
Template: oaza
*/

#eu-cookie-bar{
  position: fixed;
  bottom: 0;
  z-index: 9999;
  width: 100%;
  text-align: center;
  padding: 3px;
}
#eu-cookie-bar>button{
	border: none;
	padding: 5px;
}

#newsletter-form~.wpcf7-response-output {
	color: black;
	margin-top:50px;
}

.mkdf-woocommerce-page.woocommerce-order-received .woocommerce table.shop_table th.download-file{
        text-align: center;
}

@media only screen and (max-width: 1024px) {
  body .mkdf-mobile-header .mkdf-mobile-logo-wrapper a {
    height: 55px !important;
  }
}

@media only screen and (max-width: 768px) {
  body.woocommerce-shop .mkdf-title-wrapper, body.woocommerce-shop .mkdf-title-holder{
	  height: 100px !important;
	  min-height: 100px !important;
  }
  body.woocommerce-shop .mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner{
	  padding-top: 0;
  }
  .mobile-custom-padding.vc_row {
	  padding-top: 30px !important;
  }
  .mkdf-mobile-header .mkdf-mobile-header-holder .mkdf-grid {
	  width: 90%;
  }
  .mkdf-mobile-header .mkdf-mobile-header-holder .mkdf-grid .mkdf-position-right{
	  margin-right: 15px;
  }
  .mkdf-title-wrapper .mkdf-grid{
    width: 95%;
  }
  .mkdf-title-image{
	  display: none !important;
  }
  .mkdf-title-wrapper .mkdf-page-title.entry-title, .mkdf-title-wrapper .mkdf-page-subtitle{
	  color: black !important;
  }
  .mkdf-title-holder{
	  padding: 20px 0;
  }

  .mkdf-masonry-gallery-holder article.mkdf-mg-item:nth-of-type(3),.mkdf-masonry-gallery-holder article.mkdf-mg-item:nth-of-type(4) {
	  display: none;
  }

  .mkdf-woocommerce-page.woocommerce-order-received .woocommerce table.shop_table th.download-file{
	  text-align: left;
  }
  .mkdf-woocommerce-page.woocommerce-order-received .woocommerce table.shop_table thead>tr, .mkdf-woocommerce-page.woocommerce-order-received .woocommerce table.shop_table tbody>tr{
	  display: flex;
  flex-direction: column;
  }
  .mkdf-woo-single-page .woocommerce-tabs .woocommerce-Tabs-panel--reviews {
  width: 100% !important;
  }
}
